module.exports = {
  'clone': require('./lang/clone'),
  'cloneDeep': require('./lang/cloneDeep'),
  'cloneDeepWith': require('./lang/cloneDeepWith'),
  'cloneWith': require('./lang/cloneWith'),
  'eq': require('./lang/eq'),
  'gt': require('./lang/gt'),
  'gte': require('./lang/gte'),
  'isArguments': require('./lang/isArguments'),
  'isArray': require('./lang/isArray'),
  'isArrayLike': require('./lang/isArrayLike'),
  'isArrayLikeObject': require('./lang/isArrayLikeObject'),
  'isBoolean': require('./lang/isBoolean'),
  'isDate': require('./lang/isDate'),
  'isElement': require('./lang/isElement'),
  'isEmpty': require('./lang/isEmpty'),
  'isEqual': require('./lang/isEqual'),
  'isEqualWith': require('./lang/isEqualWith'),
  'isError': require('./lang/isError'),
  'isFinite': require('./lang/isFinite'),
  'isFunction': require('./lang/isFunction'),
  'isInteger': require('./lang/isInteger'),
  'isMatch': require('./lang/isMatch'),
  'isMatchWith': require('./lang/isMatchWith'),
  'isNaN': require('./lang/isNaN'),
  'isNative': require('./lang/isNative'),
  'isNil': require('./lang/isNil'),
  'isNull': require('./lang/isNull'),
  'isNumber': require('./lang/isNumber'),
  'isObject': require('./lang/isObject'),
  'isObjectLike': require('./lang/isObjectLike'),
  'isPlainObject': require('./lang/isPlainObject'),
  'isRegExp': require('./lang/isRegExp'),
  'isSafeInteger': require('./lang/isSafeInteger'),
  'isString': require('./lang/isString'),
  'isTypedArray': require('./lang/isTypedArray'),
  'isUndefined': require('./lang/isUndefined'),
  'lt': require('./lang/lt'),
  'lte': require('./lang/lte'),
  'toArray': require('./lang/toArray'),
  'toInteger': require('./lang/toInteger'),
  'toPlainObject': require('./lang/toPlainObject'),
  'toString': require('./lang/toString')
};
